
  img {
    width: 100%; /* Гибкая ширина */
    /*min-width: 400px;*/ /* Минимальная ширина */
    max-width: 1100px; /* Максимальная ширина */
    /*max-height: 700px;*/
    margin: auto;
    margin: center; 
    display: block; /* Выравнивание по центру */
}

h2{
 text-align: left ;
}


    .wrappMain {
          margin-left: 1% ;
margin-right: 1% ;
      text-align: justify ;
                 }

    .contantStyle {
font-size :120% ;
}

    .contentInRow /*фото, видео в ряд*/
    {
      max-width: fit-content;
			margin-left: auto;
			margin-right: auto;
      
    }


